/* When there is description */
.items__homegrid .items__grid-item h2 { text-transform: none; }
.items__homegrid .items__grid-item-text { background-color: transparent; }
.items__homegrid .hover-state { opacity: 0; height: 0; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); padding-left: 40px; padding-right: 40px; width: 100%; }
.items__homegrid .items__grid-item:hover .title-front { opacity: 0; height: 0; }
.items__homegrid .items__grid-item:hover .hover-state { opacity: 1; height: auto; }
.items__homegrid .items__grid-item:hover .items__grid-item-text { background-color: rgba(0,0,0,0.4); }
.items__homegrid .items__grid-item:hover .items__grid-item-description { opacity: 1; height: auto; padding-top: 0; }
.items__homegrid .items__grid-item-readmore { font-family: 'Acrylic Hand Sans',sans-serif; font-size: 17px; border-radius: 5px; border:none; width: auto; background-color: #f1592a; padding: 5px 10px; }

/* Video - If the Featurebox has a class of 'items__video' */
.items__homegrid .items__grid-item { height: 280px; background-size: cover; background-repeat: no-repeat; margin-bottom: 10px; }
.panel-directory-scroller .items__homegrid .items__grid-item { margin-bottom:30px; }
.items__homegrid { margin-bottom: 10px; }
.items__homegrid > .row { margin-left: -5px; margin-right: -5px; }
.items__homegrid > .row > .homegrid-item { padding-left: 5px; padding-right: 5px; }

.item-video-play { display: none; width: 100%; height: 100%; background: url(icon-play-button.png) no-repeat 50% 50%; }
.items__homegrid.videos .item-video-play { display: block; }
